FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_align_struct Union Reference

## Public Attributes
int | i
void * | p
TDS_INT8 | ui

The documentation for this union was generated from the following file:

- include/freetds/tds.h